# FireflyIIIClient::BudgetSpent

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **sum** | **Float** | The amount spent. | [optional] |
| **currency_id** | **Integer** |  | [optional] |
| **currency_code** | **String** |  | [optional] |
| **currency_symbol** | **String** |  | [optional] |
| **currency_decimal_places** | **Integer** | Number of decimals supported by the currency | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::BudgetSpent.new(
  sum: -1929.11,
  currency_id: 5,
  currency_code: USD,
  currency_symbol: $,
currency_decimal_places : 2
)
```

