# FireflyIIIClient::Category

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional][readonly] |
| **updated_at** | **Time** |  | [optional][readonly] |
| **name** | **String** |  |  |
| **spent** | [**Array&lt;CategorySpent&gt;**](CategorySpent.md) |  | [optional][readonly] |
| **earned** | [**Array&lt;CategoryEarned&gt;**](CategoryEarned.md) |  | [optional][readonly] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::Category.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  name : Lunch,
    spent : null,
    earned : null
)
```

