# FireflyIIIClient::LinkType

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** |  |  |
| **inward** | **String** |  |  |
| **outward** | **String** |  |  |
| **editable** | **Boolean** |  | [optional][readonly] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::LinkType.new(
  name: Paid,
  inward: is (partially) paid for by,
  outward :
                                (partially) pays for
                                                   ,
                                                     editable : false
                                                   )
```

