# FireflyIIIClient::RuleGroup

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional][readonly] |
| **updated_at** | **Time** |  | [optional][readonly] |
| **title** | **String** |  |  |
| **description** | **String** |  | [optional] |
| **order** | **Integer** |  | [optional][readonly] |
| **active** | **Boolean** |  | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::RuleGroup.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  title : Default rule group,
                       description: Description of this rule group,
                                                             order: 4,
                                                             active: true
)
```

