# FireflyIIIClient::Transaction

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional][readonly] |
| **updated_at** | **Time** |  | [optional][readonly] |
| **user** | **Integer** | User ID | [optional][readonly] |
| **group_title** | **String** | Title of the transaction if it has been split in more than one piece. Empty otherwise. | [optional][readonly] |
| **transactions** | [**Array&lt;TransactionSplit&gt;**](TransactionSplit.md) |  |  |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::Transaction.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  user : 3,
  group_title : Split transaction title.,
                                  transactions: null
)
```

