# FireflyIIIClient::Budget

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional][readonly] |
| **updated_at** | **Time** |  | [optional][readonly] |
| **name** | **String** |  |  |
| **active** | **Boolean** |  | [optional] |
| **order** | **Integer** |  | [optional][readonly] |
| **spent** | [**Array&lt;BudgetSpent&gt;**](BudgetSpent.md) | Information on how much was spent in this budget. Is only filled in when the start and end date are submitted. | [optional][readonly] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::Budget.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  name : Bills,
    active : false,
    order : 5,
  spent : null
)
```

