# FireflyIIIClient::CategoryEarned

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **start** | **Date** |  | [optional] |
| **_end** | **Date** |  | [optional] |
| **currency_id** | **Integer** |  | [optional] |
| **currency_code** | **String** |  | [optional] |
| **currency_symbol** | **String** |  | [optional] |
| **currency_decimal_places** | **Integer** | Number of decimals supported by the currency | [optional] |
| **amount** | **Float** | The amount earned. | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::CategoryEarned.new(
  start: Sun Apr 01 00 : 00 : 00 GMT 2018,
                                     _end: Mon Apr 30 00 : 00 : 00 GMT 2018,
                                                                       currency_id: 5,
                                                                       currency_code: USD,
                                                                       currency_symbol: $,
currency_decimal_places : 2,
  amount : 1929.11
)
```

