# FireflyIIIClient::Currency

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional][readonly] |
| **updated_at** | **Time** |  | [optional][readonly] |
| **enabled** | **Boolean** | defaults to true | [optional] |
| **default** | **Boolean** | Make this currency the default currency. | [optional] |
| **code** | **String** |  |  |
| **name** | **String** |  |  |
| **symbol** | **String** |  |  |
| **decimal_places** | **Integer** | Supports 0-16 decimals. | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::Currency.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  enabled : true,
    default : false,
    code : AMS,
    name : Ankh - Morpork dollar,
  symbol : AM $,
decimal_places : 2
)
```

