# FireflyIIIClient::ExchangeRateAttributes

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional] |
| **updated_at** | **Time** |  | [optional] |
| **from_currency_id** | **Integer** |  | [optional] |
| **from_currency_name** | **String** |  | [optional] |
| **from_currency_code** | **String** |  | [optional] |
| **from_currency_symbol** | **String** |  | [optional] |
| **from_currency_decimal_places** | **Integer** |  | [optional] |
| **to_currency_id** | **Integer** |  | [optional] |
| **to_currency_code** | **String** |  | [optional] |
| **to_currency_symbol** | **String** |  | [optional] |
| **to_currency_decimal_places** | **Integer** |  | [optional] |
| **date** | **Date** |  | [optional] |
| **rate** | **Float** |  | [optional] |
| **amount** | **Float** | The amount in the \&quot;to\&quot;-currency, if provided in the request. | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::ExchangeRateAttributes.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  from_currency_id : 5,
  from_currency_name : Euro,
    from_currency_code : EUR,
    from_currency_symbol : $,
from_currency_decimal_places : 2,
  to_currency_id : 5,
  to_currency_code : EUR,
    to_currency_symbol : $,
to_currency_decimal_places : 2,
  date : Mon Sep 17 00 : 00 : 00 GMT 2018,
                                     rate: 1.1213,
                                     amount: 82.12
)
```

