# FireflyIIIClient::PiggyBankEventAttributes

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **updated_at** | **Time** |  | [optional] |
| **created_at** | **Time** |  | [optional] |
| **currency_id** | **Integer** |  | [optional] |
| **currency_code** | **String** |  | [optional] |
| **currency_symbol** | **String** |  | [optional] |
| **currency_decimal_places** | **Integer** |  | [optional] |
| **amount** | **Float** |  | [optional] |
| **journal_id** | **Integer** | The journal associated with the event. | [optional] |
| **transaction_id** | **Integer** |  | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::PiggyBankEventAttributes.new(
  updated_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  created_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  currency_id : 5,
  currency_code : EUR,
    currency_symbol : $,
currency_decimal_places : 2,
  amount : 250,
  journal_id : 4291,
  transaction_id : 4291
)
```

