# FireflyIIIClient::SystemConfigurationData

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **is_demo_site** | **Boolean** |  | [optional] |
| **permission_update_check** | **Integer** | If the user has given permission to check for updates. - null &#x3D; never asked. - -1 &#x3D; never asked. - 0 &#x3D; no permission. - 1 &#x3D; permission  | [optional] |
| **last_update_check** | **Time** |  | [optional] |
| **single_user_mode** | **Boolean** | Whether other users can register. | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::SystemConfigurationData.new(
  is_demo_site: true,
  permission_update_check: -1,
  last_update_check: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  single_user_mode : true
)
```

