# FireflyIIIClient::TagCloudTag

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **tag** | **String** | The tag | [optional] |
| **id** | **Integer** | ID of the tag | [optional] |
| **size** | **Float** | The total amount of money related to this tag. There is no currency information available, and this is a basic sum of all amounts added together. | [optional] |
| **relative** | **Float** | A number between 0 and 1. 1 is given to the largest tag in the tag cloud, and 0 to the smallest. The rest are given a number between 0 and 1, related to their size in comparison to the largest tag. | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::TagCloudTag.new(
  tag: expensive,
  id: 2,
  size: 24.56,
  relative: 0.345
)
```

