# FireflyIIIClient::User

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **created_at** | **Time** |  | [optional][readonly] |
| **updated_at** | **Time** |  | [optional][readonly] |
| **email** | **String** | The new users email address. |  |
| **blocked** | **Boolean** | Boolean to indicate if the user is blocked. | [optional] |
| **blocked_code** | **String** | If you say the user must be blocked, this will be the reason code. | [optional] |
| **role** | **String** | Role for the new user. Can be empty or omitted. | [optional] |

## Example

```ruby
require 'firefly_iii_client'

instance = FireflyIIIClient::User.new(
  created_at: 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  updated_at : 2018 - 09 - 17 T12 : 46 : 47 + 01 : 00,
  email : thegrumpydictator @gmail.com,
                            blocked: false,
                            blocked_code: email_changed,
                            role: owner
)
```

